Description

A CommentViewHelper could be added to the standard distribution.

/** * * @param boolean If true the comment should be displayed * @return string Either the comment or a null string
 */
 public function render($show = FALSE) {
    if ($show) {
      return $this->renderChildren();
    } else {
      return '';
    }
 }

History
#1 - 2010-07-04 00:12 - Christian Müller
- Status changed from New to Needs Feedback

What usecase does it have? When would you need that? I guess for debugging or similar?

#2 - 2010-07-12 12:46 - Bastian Waidelich
- Tracker changed from Feature to Suggestion
- Project changed from TYPO3.Fluid to Fluid - ViewHelper - Incubator

#3 - 2010-07-12 13:16 - Bastian Waidelich
- Subject changed from Comment view helper to comment
